.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding-top: 0px !important;
padding-bottom: 0px !important;
height: 0px !important; }
.prefooter, .footer
{
position: relative;
top: -200px;
padding-bottom: 0px;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503{padding: 0px !important;margin: 0px !important; } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504
{
background-image: url("../../../../../../../../site/epgrit/images/basic_theme/img_homebg.jpg");
height: 394px;
position: relative;
top: -5px; }
#c504 h1
{
color: #FFFFFF; position: relative;
top: 110px;
left: -30px;
} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c557{background: #FFFFFF;padding-left: 40px;width: 300px;position: relative;left: 5px;} #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c638 div
{
padding-top: 10px !important;
font: light 15px Open Sans;
position: relative;
left: -15px;
}
#c638
{
background: #F5F5F5;
}
#c638 img
{
position: relative;
left: 30px;
} #c639.component_ContentDisplay_Content {
 } #c639
{
padding-top: 50px !important;
position: relative;
left:-5px;
} #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c645{width: 230px !important;position: relative;top: -170px;left: 1019px;z-index: 2;} #c646.component_ContentDisplay_Content {
 } #c646{width:900px !important;position: relative;top: -110px !important;left: 165px !important;z-index:2;}#c646 h6{color: #FFFFFF;position: relative;left: 50px;} #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c655 h3
{
text-align: center; padding-top: 50px;
padding-left: 280px;
} #c657.component_ContentDisplay_Content {
 } #c657
{
padding-left: 0px !important;
padding-right: 0px; background:url("../../../../../../../../site/epgrit/images/basic_theme/img_orangbg.png");
height: 120px; z-index:1;
position:relative;
top: -10px;
}
#c662.component_ContentDisplay_Content {
 } #c662{background: #FFFFFF;padding-left: 40px;width: 300px;position: relative;left: 5px;} #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c774.component_ContentDisplay_Content {
 } #c775.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c778.component_ContentDisplay_Content {
 } #c778 h2{color: #FFFFFF;}#c778 p{font-size: 18px !important;color: #FFFFFF !important;}#c778{padding-top: 50px !important; padding-bottom: 10px !important;} #c780.component_ContentDisplay_Content {
 } #c780{width: 117px;position: relative;left: 220px;top: 20px;} #c781.component_ContentDisplay_Content {
 } #c781{width: 100px;position: relative;left: 220px;top: 20px;} #c791.component_ContentDisplay_Content {
 } #c791 h2{color: #FFFFFF;}#c791 p{font-size: 18px !important;color: #FFFFFF !important;}#c791{padding-top: 50px !important; padding-bottom: 10px !important;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505{background: #1D3C61; background-image: url("../../../../../../../../site/epgrit/images/basic_theme/img_bg-402.png");padding-top:0px !important;margin-top: 0px !important;position: relative;top: -5px;} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539
{
background: #f5f5f5;
position: relative;
top: 6px;
//z-index:-1;
} #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554
{
background: #FFFFFF !important;
} #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c772.component_Layout_Table {
margin: 0px; padding: 0px;  } #c772
{
background: #1D3C61; padding-top:0px !important;
margin-top: 0px !important;
position: relative;
top: -5px;
} #c779.component_Layout_Table {
margin: 0px;  } #c779
{
padding-left: 0px;
padding-right:0px; position: relative;
top: -170px !important;
}
#c779 td.ltc.c1
{
width: 50% !important;
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
height:60px;
max-height:60px;
overflow:hidden;
text-align:center;
}
.feat_thumb{
height:140px;
max-height:140px;
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_thumb .img_wrapper img{
max-height:140px;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c789.component_ProductDisplay_FeaturedProducts2 {
 } #c789
{
max-width:1030px;
margin:auto;
padding-bottom:50px;
}
#c789 td.featprod
{
width:230px;
}
#c789 td.spacer
{
width:36px;
}
#c789 div.featprod_wrapper
{
background:#FFF;
padding:32px 10px;
max-width:230px;
margin:0 auto;
}
#c789 div.feat_title h4
{
font:bold 25px Roboto Condensed;
color:#333333;
}
div.feat_title
{
padding-bottom: 20px;
}
div.feat_thumb {
display: table;
height: 100% !important;
width: 100%;
}
.feat_thumb div.img_wrapper {
display: table-cell;
vertical-align: middle;
} div.feat_shortdesc {
height: 100% !important;
min-height: 100px;
padding: 21px 0;
} #c790.component_ProductDisplay_FeaturedProducts2 {
 } #c790
{
max-width:1030px;
margin:auto;
padding-bottom:50px;
}
#c790 td.featprod
{
width:230px;
}
#c790 td.spacer
{
width:36px;
}
#c790 div.featprod_wrapper
{
background:#FFF;
padding:32px 10px;
max-width:230px;
margin:0 auto;
}
#c790 div.feat_title h4
{
font:bold 25px Roboto Condensed;
color:#333333;
}
div.feat_title
{
padding-bottom: 20px;
}
div.feat_thumb {
display: table;
height: 100% !important;
width: 100%;
}
.feat_thumb div.img_wrapper {
display: table-cell;
vertical-align: middle;
}
div.feat_shortdesc {
padding: 21px 0; {
height: 100% !important;
min-height: 100px;
}

